{
	"credit": "Made with Blockbench",
	"ambientocclusion": false,
	"textures": {
		"particle": "block/lily/02"
	},
	"elements": [
		{
			"from": [0, -1.25, 0],
			"to": [16, -1.25, 16],
			"faces": {
				"up": {"uv": [16, 0, 0, 16], "texture": "#particle", "tintindex": 0},
				"down": {"uv": [16, 16, 0, 0], "texture": "#particle", "tintindex": 0}
			}
		}
	]
}